Subject: Re: bug#72945: 29.4; Org: ox-html: attr_html not supported in source code and fixed-width blocks during HTML export

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Sep 2024 12:26:11 +0300

> Cc: [email-masked]
> Date: Mon, 02 Sep 2024 15:32:02 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Suhail Singh <[email-masked]>
> > Cc: "Suhail Singh" <[email-masked]>,  [email-masked]
> > Date: Mon, 02 Sep 2024 08:26:07 -0400
> > 
> > Eli Zaretskii <[email-masked]> writes:
> > 
> > > Thanks, but why are you posting this here?  ox-html.el is part of Org,
> > 
> > My reasoning was that Org is a part of Emacs, so debbugs would be
> > appropriate.  Or at least, that it would _not be inappropriate_.
> > Perhaps I was mistaken.
> 
> Org has its own bug tracker and mailing list to discuss problems
> specific to Org.  So I suggest to report this there.
> 
> > I understand that Org uses some custom mailing list software ("Woof!")
> > to help with tracking issues.  However, it's not clear whether that is
> > exclusively the case (i.e., debbugs is not to be used for Org issues).
> > On a related note, "Woof!" doesn't list the issue under "Bugs" and I
> > don't quite understand why:
> > <https://tracker.orgmode.org/bugs?search=attr_html>.
> 
> The general advice is to post Org problems to the Org forums first,
> and only come here if the Org developers decide that the underlying
> problem is a general Emacs problem, not a problem in Org.

No further comments, so I'm now closing this bug.  If the Org
developers decide it's a core Emacs issue, we can reopen.